@charset "utf-8";
@font-face
{
  font-family: ProximaNova-Light;
  src: url('fontes/ProximaNova-Light.otf');
  src: url('fontes/ProximaNova-Light.woff');
}
/*   RESET   */
/* http://meyerweb.com/eric/tools/css/reset/ 
  v2.0 | 20110126
  License: none (public domain)
*/
  html, body, div, span, applet, object, iframe,
  h1, h2, h3, h4, h5, h6, p, blockquote, pre,
  a, abbr, acronym, address, big, cite, code,
  del, dfn, em, img, ins, kbd, q, s, samp,
  small, strike, strong, sub, sup, tt, var,
  b, u, i, center,
  dl, dt, dd, ol, ul, li,
  fieldset, form, label, legend,
  table, caption, tbody, tfoot, thead, tr, th, td,
  article, aside, canvas, details, embed, 
  figure, figcaption, footer, header, hgroup, 
  menu, nav, output, ruby, section, summary,
  time, mark, audio, video {
   margin:0;
   padding:0;
   border:0;
   font-size:100%;
   font: inherit;
   vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
  article, aside, details, figcaption, figure, 
  footer, header, hgroup, menu, nav, section {
   display: block;
}
  body {
   font-family: ProximaNova-Light;
   line-height:1;
}
   ol, ul {
   list-style: none;
}
   blockquote, q {
   quotes: none;
}
   blockquote:before, blockquote:after,
   q:before, q:after {
   content: '';
   content: none;
}
   table {
   border-collapse: collapse;
   border-spacing:0;
}

   strong {
   font-weight: bold;
}

   i {
   font-style: italic;
}

   a {
   text-decoration: none;
   color: inherit;
}

   li {
   list-style: none;
}
/*   RESET   */
#topo {
   min-width:1000px;
   background:url(../img/topo.jpg) no-repeat top;
   overflow:hidden;
   height: 608px;
}
.alinhamento {
   margin:0 auto;
   width:1000px;
   overflow:hidden;
}
.menu {
   height:93px;
   width:100%;
   top:0px;
   z-index:2;
   background-size:cover;
   text-align: center;
}
.menu img {
}
.menu ul {
    float:right;
   margin-top:10px;
   margin-top:39px;
}
.menu ul li {
   display:inline-block;
   margin-right:60px;
   color:#fff;
   cursor:pointer;
}
.menu ul li:last-child {
   margin-right:0px;
}
.spc_menu {
   height:93px;
   width:100%;
}
#cont {
   padding-top: 90px;
   padding-bottom: 90px;
   background:#fff;
   color:#7B7B7B;
}
#cont img {
   width:500px;
}
.text {
   float:right;
   width:490px;
   text-align:center;
}
.textt {
   margin-bottom:30px;
   max-width:490px;
   text-align:left;
   font-size:25px;
   margin-top:25px;
   line-height: 30px;
}
.texts {
   max-width:490px;
   text-align:left;
   font-size:18px;
   line-height: 20px;
}
#slc {
   background:url(../img/PatternMaps.jpg);
   color:#7B7B7B;
   text-align:center;
   padding-top: 90px;
   padding-bottom: 170px;
   min-width:1000px;
   }
.title {
   font-size:25px;
}
#slc ul {
   text-align:center;
   margin:0 auto;
   overflow:hidden;
   width:1000px;
   margin-top:30px;
}
#slc ul li {
   max-width:305px;
   padding-left:10px;
   padding-right:10px;
   display: table-cell;
   vertical-align: middle;
   cursor: pointer;
   }
#slc ul li img {
   margin-bottom:5px;
}
.itemt {
   display:block;
   font-size:25px;
}
#rdp {
   text-align:center;
   background: rgba(0,0,0,0.05);
   padding-bottom:20px;
   min-width: 100%;
   line-height: 25px;
   margin-top: -116px;
   }
.hr {
   margin-bottom:20px;
   height:1px;
   width:100%;
}
.dt {
   color:#7B7B7B;
   font-size:25px;
}
.dc {
   color: #0994DA;
   font-size:22px;
   font-weight: bold;
}
.de {
   color:#7B7B7B;
}
#popup {
   -webkit-transform: scale(0.8);
   -moz-transform: scale(0.8);
   -ms-transform: scale(0.8);
   transform: scale(0.8);
   width:700px;
   border-radius:4px;
   background:#fff;
   padding:0px 25px 25px 25px;
   box-shadow:0 0 10px rgba(0,0,0,0.3);
   color:#494949;
   font-size:20px;
}
.close_popup {
   width:25px;
   position:relative;
   top:-6px;
   left:706px;
   cursor:pointer;
}
.close_popup img {
   width:26px;
}
.info {
   width: 510px !important;
   display: none;
   margin: 0 auto !important;
   color: #7B7B7B;
}
.info li {
   width: 300px;
   display: inline-block !important;
   text-align: left;
   float: left;
   box-sizing: border-box;
}
.ck {
   cursor: pointer;
}
.ck:hover {
   color: #027EC7;
}
.ck .pt {
   background:#484848;
   width:1px;
   height:1px;
   padding:5px;
   float:left;
   border-radius:50px;
   margin-right:4px;
   margin-top:2px;
}
.ck:hover .pt {
   background:#027EC7;
}

@media (min-width: 768px) and (max-width: 1023.98px) {

}

@media (min-width: 1024px) {

}